=== debian/control ===
Source: ros-lunar-forward-command-controller
Section: misc
Priority: extra
Maintainer: Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin, ros-lunar-controller-interface, ros-lunar-hardware-interface, ros-lunar-realtime-tools, ros-lunar-std-msgs
Homepage: https://github.com/ros-controls/ros_controllers/wiki
Standards-Version: 3.9.2

Package: ros-lunar-forward-command-controller
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-controller-interface, ros-lunar-hardware-interface, ros-lunar-realtime-tools, ros-lunar-std-msgs
Description: forward_command_controller
